package com.nto.data.models

import java.time.LocalDateTime

enum class Position {
    DEVELOPER, DESIGNER, TESTER, ANALYST, ADMINISTRATOR
}

data class UserDTO(
    val firstName: String = "",
    val lastName: String = "",
    val patronymic: String = "",
    val position: Position = Position.DEVELOPER,
    val lastVisit: LocalDateTime = LocalDateTime.now(),
    val isError: Boolean = false,
    val isUnauthorized: Boolean = false,
    val localizedName: String = ""
)
