package com.nto.presentation.screens.admin

import androidx.compose.runtime.getValue
import androidx.compose.runtime.mutableStateOf
import androidx.compose.runtime.setValue
import androidx.lifecycle.ViewModel
import dagger.hilt.android.lifecycle.HiltViewModel
import javax.inject.Inject

@HiltViewModel
class AdminViewModel @Inject constructor(): ViewModel() {
     private var _login by mutableStateOf("")

    val login get() = _login

    fun setLogin(value: String) {
        _login = value
    }
}