package com.nto.data.models.cards

import com.nto.data.models.QRDTO
import java.time.LocalDateTime

enum class VisitType {
    PHONE_ENTRY, CARD_ENTRY
}

data class VisitCardDTO(
    val name: String = "",
    val id: Long = Long.MAX_VALUE,
    val date: LocalDateTime = LocalDateTime.now(),
    val visitType: VisitType = VisitType.CARD_ENTRY,
    val qrCode: QRDTO = QRDTO()
)
